# -*- encoding: utf-8 -*-
# stub: color-japanese 1.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "color-japanese".freeze
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["MIYAMUKO Katsuyuki".freeze]
  s.date = "2007-04-14"
  s.description = "color-japanese defines RGB value for Japanese color names.  Supported color names are: * Japanese traditional colors * JIS Z 8102 (Names of non-luminous object colours)".freeze
  s.email = "miyamuko@gmail.com".freeze
  s.executables = ["jcolorc".freeze]
  s.files = ["bin/jcolorc".freeze]
  s.homepage = "http://color-japanese.rubyforge.org/".freeze
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0".freeze)
  s.rubygems_version = "3.4.19".freeze
  s.summary = "color-japanese defines RGB value for Japanese color names.".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 1

  s.add_runtime_dependency(%q<color-tools>.freeze, ["> 0.0.0"])
  s.add_runtime_dependency(%q<hoe>.freeze, [">= 1.2.0"])
end
